[Lines]
Lines_1=20.08.2014 08:54:34 ESPA Message: NORMAL W 230 
Display_1=1
Lines_2=20.08.2014 08:54:34 Apply regular expression on the text field for retrieving the scan text
Display_2=1
Lines_3=20.08.2014 08:54:34 Start alarm 8000 with reference number:53F4462A  
Display_3=1
Lines_4=20.08.2014 08:54:34 Alarm sucessfully started 
Display_4=0
Lines_5=20.08.2014 12:17:22 Remove addtional spaces and tabulations
Display_5=1
Lines_6=20.08.2014 12:17:22 Apply regular expression on the text field for retrieving the scan text 
Display_6=1
Lines_7=20.08.2014 12:17:22 Scanning vmdb... looking for 'NORMAL W 144'
Display_7=1
Lines_8=20.08.2014 12:17:22 Found alarm 8000 after scanning
Display_8=1
Lines_9=20.08.2014 12:17:22 ESPA call address: 8001  Mobicall alarm number: 8000
Display_9=1
Lines_10=20.08.2014 12:17:22 ESPA Message: NORMAL W 144 
Display_10=1
Lines_11=20.08.2014 12:17:22 Apply regular expression on the text field for retrieving the scan text
Display_11=1
Lines_12=20.08.2014 12:17:22 Start alarm 8000 with reference number:53F475B2  
Display_12=1
Lines_13=20.08.2014 12:17:22 Alarm sucessfully started
Display_13=0
Lines_14=20.08.2014 12:18:22 Remove addtional spaces and tabulations
Display_14=1
Lines_15=20.08.2014 12:18:22 Apply regular expression on the text field for retrieving the scan text  
Display_15=1
Lines_16=20.08.2014 12:18:22 Scanning vmdb... looking for 'NORMAL W 144'
Display_16=1
Lines_17=20.08.2014 12:18:22 Found alarm 8000 after scanning
Display_17=1
Lines_18=20.08.2014 12:18:22 ESPA call address: 8001  Mobicall alarm number: 8000
Display_18=1
Lines_19=20.08.2014 12:18:22 ESPA Message: NORMAL W 144 
Display_19=1
Lines_20=20.08.2014 12:18:22 Apply regular expression on the text field for retrieving the scan text
Display_20=1
Lines_21=20.08.2014 12:18:22 Start alarm 8000 with reference number:53F475EE 
Display_21=1
Lines_22=20.08.2014 12:18:22 Alarm sucessfully started
Display_22=0
Lines_23=20.08.2014 22:33:41 Remove addtional spaces and tabulations 
Display_23=1
Lines_24=20.08.2014 22:33:41 Apply regular expression on the text field for retrieving the scan text 
Display_24=1
Lines_25=20.08.2014 22:33:41 Scanning vmdb... looking for 'NORMAL W 239'
Display_25=1
Lines_26=20.08.2014 22:33:41 Found alarm 8000 after scanning 
Display_26=1
Lines_27=20.08.2014 22:33:41 ESPA call address: 8000  Mobicall alarm number: 8000
Display_27=1
Lines_28=20.08.2014 22:33:41 ESPA Message: NORMAL W 239 
Display_28=1
Lines_29=20.08.2014 22:33:41 Apply regular expression on the text field for retrieving the scan text
Display_29=1
Lines_30=20.08.2014 22:33:41 Start alarm 8000 with reference number:53F50625 
Display_30=1
Lines_31=20.08.2014 22:33:41 Alarm sucessfully started
Display_31=0
Lines_32=21.08.2014 00:30:41 Remove addtional spaces and tabulations
Display_32=1
Lines_33=21.08.2014 00:30:41 Apply regular expression on the text field for retrieving the scan text 
Display_33=1
Lines_34=21.08.2014 00:30:41 Scanning vmdb... looking for 'NORMAL W 219' 
Display_34=1
Lines_35=21.08.2014 00:30:41 Found alarm 8000 after scanning 
Display_35=1
Lines_36=21.08.2014 00:30:41 ESPA call address: 8000  Mobicall alarm number: 8000
Display_36=1
Lines_37=21.08.2014 00:30:41 ESPA Message: NORMAL W 219 
Display_37=1
Lines_38=21.08.2014 00:30:41 Apply regular expression on the text field for retrieving the scan text
Display_38=1
Lines_39=21.08.2014 00:30:41 Start alarm 8000 with reference number:53F52191 
Display_39=1
Lines_40=21.08.2014 00:30:41 Alarm sucessfully started
Display_40=0
Lines_41=21.08.2014 00:31:41 Remove addtional spaces and tabulations
Display_41=1
Lines_42=21.08.2014 00:31:41 Apply regular expression on the text field for retrieving the scan text 
Display_42=1
Lines_43=21.08.2014 00:31:41 Scanning vmdb... looking for 'NORMAL W 219' 
Display_43=1
Lines_44=21.08.2014 00:31:41 Found alarm 8000 after scanning 
Display_44=1
Lines_45=21.08.2014 00:31:41 ESPA call address: 8000  Mobicall alarm number: 8000
Display_45=1
Lines_46=21.08.2014 00:31:41 ESPA Message: NORMAL W 219 
Display_46=1
Lines_47=21.08.2014 00:31:41 Apply regular expression on the text field for retrieving the scan text
Display_47=1
Lines_48=21.08.2014 00:31:41 Start alarm 8000 with reference number:53F521CD 
Display_48=1
Lines_49=21.08.2014 00:31:41 Alarm sucessfully started
Display_49=0
Lines_50=21.08.2014 10:13:39 Remove addtional spaces and tabulations
Display_50=1
Lines_51=21.08.2014 10:13:39 Apply regular expression on the text field for retrieving the scan text 
Display_51=1
Lines_52=21.08.2014 10:13:39 Scanning vmdb... looking for 'NORMAL MASS 3'
Display_52=1
Lines_53=21.08.2014 10:13:39 Found alarm 8000 after scanning 
Display_53=1
Lines_54=21.08.2014 10:13:39 ESPA call address: 8002  Mobicall alarm number: 8000 
Display_54=1
Lines_55=21.08.2014 10:13:39 ESPA Message: NORMAL MASS 3 
Display_55=1
Lines_56=21.08.2014 10:13:39 Apply regular expression on the text field for retrieving the scan text
Display_56=1
Lines_57=21.08.2014 10:13:39 Start alarm 8000 with reference number:53F5AA33 
Display_57=1
Lines_58=21.08.2014 10:13:39 Alarm sucessfully started
Display_58=0
Lines_59=21.08.2014 10:14:39 Remove addtional spaces and tabulations
Display_59=1
Lines_60=21.08.2014 10:14:39 Apply regular expression on the text field for retrieving the scan text 
Display_60=1
Lines_61=21.08.2014 10:14:39 Scanning vmdb... looking for 'NORMAL MASS 3'
Display_61=1
Lines_62=21.08.2014 10:14:39 Found alarm 8000 after scanning 
Display_62=1
Lines_63=21.08.2014 10:14:39 ESPA call address: 8002  Mobicall alarm number: 8000
Display_63=1
Lines_64=21.08.2014 10:14:39 ESPA Message: NORMAL MASS 3 
Display_64=1
Lines_65=21.08.2014 10:14:39 Apply regular expression on the text field for retrieving the scan text
Display_65=1
Lines_66=21.08.2014 10:14:39 Start alarm 8000 with reference number:53F5AA6F 
Display_66=1
Lines_67=21.08.2014 10:14:39 Alarm sucessfully started 
Display_67=0
Lines_68=21.08.2014 10:15:39 Remove addtional spaces and tabulations
Display_68=1
Lines_69=21.08.2014 10:15:39 Apply regular expression on the text field for retrieving the scan text 
Display_69=1
Lines_70=21.08.2014 10:15:39 Scanning vmdb... looking for 'NORMAL MASS 3'
Display_70=1
Lines_71=21.08.2014 10:15:39 Found alarm 8000 after scanning
Display_71=1
Lines_72=21.08.2014 10:15:39 ESPA call address: 8002  Mobicall alarm number: 8000
Display_72=1
Lines_73=21.08.2014 10:15:39 ESPA Message: NORMAL MASS 3  
Display_73=1
Lines_74=21.08.2014 10:15:39 Apply regular expression on the text field for retrieving the scan text
Display_74=1
Lines_75=21.08.2014 10:15:39 Start alarm 8000 with reference number:53F5AAAB 
Display_75=1
Lines_76=21.08.2014 10:15:39 Alarm sucessfully started
Display_76=0
Lines_77=21.08.2014 17:35:09 Remove addtional spaces and tabulations
Display_77=1
Lines_78=21.08.2014 17:35:09 Apply regular expression on the text field for retrieving the scan text 
Display_78=1
Lines_79=21.08.2014 17:35:09 No match found for the regular expression '(STÖR.|NOTRUF|NORMAL|NOTBAD)(.*)' on the text field 'BAD-WC W 140 '...
Display_79=3
Lines_80=21.08.2014 17:35:09 Error with the regular expression: use the complete text field ('BAD-WC W 140 ') as scan text 
Display_80=3
Lines_81=21.08.2014 17:35:09 Scanning vmdb... looking for 'BAD-WC W 140'
Display_81=1
Lines_82=21.08.2014 17:35:09 Alarm 0 not found in db -> use default alarm 8000
Display_82=1
Lines_83=21.08.2014 17:35:09 ESPA call address: 8001  Mobicall alarm number: 8000
Display_83=1
Lines_84=21.08.2014 17:35:09 ESPA Message: BAD-WC W 140  
Display_84=1
Lines_85=21.08.2014 17:35:09 Apply regular expression on the text field for retrieving the scan text
Display_85=1
Lines_86=21.08.2014 17:35:09 No match found for the regular expression '(STÖR.|NOTRUF|NORMAL|NOTBAD)(.*)' on the text field 'BAD-WC W 140 '... 
Display_86=3
Lines_87=21.08.2014 17:35:09 Error with the regular expression: use the complete text field for MsgUUI and first 14 chars for Msg1 
Display_87=3
Lines_88=21.08.2014 17:35:09 Start alarm 8000 with reference number:53F611AD
Display_88=1
Lines_89=21.08.2014 17:35:09 Alarm sucessfully started
Display_89=0
Lines_90=21.08.2014 17:36:09 Remove addtional spaces and tabulations
Display_90=1
Lines_91=21.08.2014 17:36:09 Apply regular expression on the text field for retrieving the scan text
Display_91=1
Lines_92=21.08.2014 17:36:09 No match found for the regular expression '(STÖR.|NOTRUF|NORMAL|NOTBAD)(.*)' on the text field 'BAD-WC W 140 '...
Display_92=3
Lines_93=21.08.2014 17:36:09 Error with the regular expression: use the complete text field ('BAD-WC W 140 ') as scan text  
Display_93=3
Lines_94=21.08.2014 17:36:09 Scanning vmdb... looking for 'BAD-WC W 140'
Display_94=1
Lines_95=21.08.2014 17:36:09 Alarm 0 not found in db -> use default alarm 8000
Display_95=1
Lines_96=21.08.2014 17:36:09 ESPA call address: 8001  Mobicall alarm number: 8000 
Display_96=1
Lines_97=21.08.2014 17:36:09 ESPA Message: BAD-WC W 140  
Display_97=1
Lines_98=21.08.2014 17:36:09 Apply regular expression on the text field for retrieving the scan text
Display_98=1
Lines_99=21.08.2014 17:36:09 No match found for the regular expression '(STÖR.|NOTRUF|NORMAL|NOTBAD)(.*)' on the text field 'BAD-WC W 140 '...
Display_99=3
Lines_100=21.08.2014 17:36:09 Error with the regular expression: use the complete text field for MsgUUI and first 14 chars for Msg1
Display_100=3
Lines_101=21.08.2014 17:36:09 Start alarm 8000 with reference number:53F611E9
Display_101=1
Lines_102=21.08.2014 17:36:09 Alarm sucessfully started 
Display_102=0
Lines_103=21.08.2014 17:37:09 Remove addtional spaces and tabulations
Display_103=1
Lines_104=21.08.2014 17:37:09 Apply regular expression on the text field for retrieving the scan text
Display_104=1
Lines_105=21.08.2014 17:37:09 No match found for the regular expression '(STÖR.|NOTRUF|NORMAL|NOTBAD)(.*)' on the text field 'BAD-WC W 140 '... 
Display_105=3
Lines_106=21.08.2014 17:37:09 Error with the regular expression: use the complete text field ('BAD-WC W 140 ') as scan text  
Display_106=3
Lines_107=21.08.2014 17:37:09 Scanning vmdb... looking for 'BAD-WC W 140'
Display_107=1
Lines_108=21.08.2014 17:37:09 Alarm 0 not found in db -> use default alarm 8000
Display_108=1
Lines_109=21.08.2014 17:37:09 ESPA call address: 8001  Mobicall alarm number: 8000
Display_109=1
Lines_110=21.08.2014 17:37:09 ESPA Message: BAD-WC W 140 
Display_110=1
Lines_111=21.08.2014 17:37:09 Apply regular expression on the text field for retrieving the scan text 
Display_111=1
Lines_112=21.08.2014 17:37:09 No match found for the regular expression '(STÖR.|NOTRUF|NORMAL|NOTBAD)(.*)' on the text field 'BAD-WC W 140 '...
Display_112=3
Lines_113=21.08.2014 17:37:09 Error with the regular expression: use the complete text field for MsgUUI and first 14 chars for Msg1
Display_113=3
Lines_114=21.08.2014 17:37:09 Start alarm 8000 with reference number:53F61225
Display_114=1
Lines_115=21.08.2014 17:37:09 Alarm sucessfully started 
Display_115=0
Lines_116=21.08.2014 17:38:09 Remove addtional spaces and tabulations 
Display_116=1
Lines_117=21.08.2014 17:38:09 Apply regular expression on the text field for retrieving the scan text 
Display_117=1
Lines_118=21.08.2014 17:38:09 No match found for the regular expression '(STÖR.|NOTRUF|NORMAL|NOTBAD)(.*)' on the text field 'BAD-WC W 140 '...
Display_118=3
Lines_119=21.08.2014 17:38:09 Error with the regular expression: use the complete text field ('BAD-WC W 140 ') as scan text
Display_119=3
Lines_120=21.08.2014 17:38:09 Scanning vmdb... looking for 'BAD-WC W 140' 
Display_120=1
Lines_121=21.08.2014 17:38:09 Alarm 0 not found in db -> use default alarm 8000
Display_121=1
Lines_122=21.08.2014 17:38:09 ESPA call address: 8001  Mobicall alarm number: 8000
Display_122=1
Lines_123=21.08.2014 17:38:09 ESPA Message: BAD-WC W 140 
Display_123=1
Lines_124=21.08.2014 17:38:09 Apply regular expression on the text field for retrieving the scan text 
Display_124=1
Lines_125=21.08.2014 17:38:09 No match found for the regular expression '(STÖR.|NOTRUF|NORMAL|NOTBAD)(.*)' on the text field 'BAD-WC W 140 '...
Display_125=3
Lines_126=21.08.2014 17:38:09 Error with the regular expression: use the complete text field for MsgUUI and first 14 chars for Msg1 
Display_126=3
Lines_127=21.08.2014 17:38:09 Start alarm 8000 with reference number:53F61261
Display_127=1
Lines_128=21.08.2014 17:38:09 Alarm sucessfully started
Display_128=0
Lines_129=21.08.2014 17:38:26 Remove addtional spaces and tabulations  
Display_129=1
Lines_130=21.08.2014 17:38:26 Apply regular expression on the text field for retrieving the scan text
Display_130=1
Lines_131=21.08.2014 17:38:26 Scanning vmdb... looking for 'NOTRUF W 140'
Display_131=1
Lines_132=21.08.2014 17:38:26 Found alarm 8001 after scanning
Display_132=1
Lines_133=21.08.2014 17:38:26 ESPA call address: 8001  Mobicall alarm number: 8001 
Display_133=1
Lines_134=21.08.2014 17:38:26 ESPA Message: NOTRUF W 140 
Display_134=1
Lines_135=21.08.2014 17:38:26 Apply regular expression on the text field for retrieving the scan text
Display_135=1
Lines_136=21.08.2014 17:38:26 Start alarm 8001 with reference number:53F61272
Display_136=1
Lines_137=21.08.2014 17:38:26 Alarm sucessfully started 
Display_137=0
Lines_138=22.08.2014 04:21:51 Remove addtional spaces and tabulations 
Display_138=1
Lines_139=22.08.2014 04:21:51 Apply regular expression on the text field for retrieving the scan text
Display_139=1
Lines_140=22.08.2014 04:21:51 Scanning vmdb... looking for 'NORMAL W 143'
Display_140=1
Lines_141=22.08.2014 04:21:51 Found alarm 8000 after scanning
Display_141=1
Lines_142=22.08.2014 04:21:51 ESPA call address: 8001  Mobicall alarm number: 8000  
Display_142=1
Lines_143=22.08.2014 04:21:51 ESPA Message: NORMAL W 143 
Display_143=1
Lines_144=22.08.2014 04:21:51 Apply regular expression on the text field for retrieving the scan text
Display_144=1
Lines_145=22.08.2014 04:21:51 Start alarm 8000 with reference number:53F6A93F
Display_145=1
Lines_146=22.08.2014 04:21:51 Alarm sucessfully started
Display_146=0
Lines_147=22.08.2014 12:28:42 Remove addtional spaces and tabulations 
Display_147=1
Lines_148=22.08.2014 12:28:42 Apply regular expression on the text field for retrieving the scan text
Display_148=1
Lines_149=22.08.2014 12:28:42 No match found for the regular expression '(STÖR.|NOTRUF|NORMAL|NOTBAD)(.*)' on the text field 'BAD-WC W 210 '...
Display_149=3
Lines_150=22.08.2014 12:28:42 Error with the regular expression: use the complete text field ('BAD-WC W 210 ') as scan text 
Display_150=3
Lines_151=22.08.2014 12:28:42 Scanning vmdb... looking for 'BAD-WC W 210' 
Display_151=1
Lines_152=22.08.2014 12:28:42 Alarm 0 not found in db -> use default alarm 8000
Display_152=1
Lines_153=22.08.2014 12:28:42 ESPA call address: 8000  Mobicall alarm number: 8000
Display_153=1
Lines_154=22.08.2014 12:28:42 ESPA Message: BAD-WC W 210 
Display_154=1
Lines_155=22.08.2014 12:28:42 Apply regular expression on the text field for retrieving the scan text 
Display_155=1
Lines_156=22.08.2014 12:28:42 No match found for the regular expression '(STÖR.|NOTRUF|NORMAL|NOTBAD)(.*)' on the text field 'BAD-WC W 210 '... 
Display_156=3
Lines_157=22.08.2014 12:28:42 Error with the regular expression: use the complete text field for MsgUUI and first 14 chars for Msg1
Display_157=3
Lines_158=22.08.2014 12:28:42 Start alarm 8000 with reference number:53F71B5A
Display_158=1
Lines_159=22.08.2014 12:28:42 Alarm sucessfully started
Display_159=0
Lines_160=22.08.2014 21:37:31 Remove addtional spaces and tabulations 
Display_160=1
Lines_161=22.08.2014 21:37:31 Apply regular expression on the text field for retrieving the scan text
Display_161=1
Lines_162=22.08.2014 21:37:31 Scanning vmdb... looking for 'NORMAL W 227'
Display_162=1
Lines_163=22.08.2014 21:37:31 Found alarm 8000 after scanning 
Display_163=1
Lines_164=22.08.2014 21:37:31 ESPA call address: 8000  Mobicall alarm number: 8000
Display_164=1
Lines_165=22.08.2014 21:37:31 ESPA Message: NORMAL W 227  
Display_165=1
Lines_166=22.08.2014 21:37:31 Apply regular expression on the text field for retrieving the scan text 
Display_166=1
Lines_167=22.08.2014 21:37:31 Start alarm 8000 with reference number:53F79BFB
Display_167=1
Lines_168=22.08.2014 21:37:31 Alarm sucessfully started
Display_168=0
Lines_169=22.08.2014 21:38:31 Remove addtional spaces and tabulations 
Display_169=1
Lines_170=22.08.2014 21:38:31 Apply regular expression on the text field for retrieving the scan text
Display_170=1
Lines_171=22.08.2014 21:38:31 Scanning vmdb... looking for 'NORMAL W 227'
Display_171=1
Lines_172=22.08.2014 21:38:31 Found alarm 8000 after scanning
Display_172=1
Lines_173=22.08.2014 21:38:31 ESPA call address: 8000  Mobicall alarm number: 8000
Display_173=1
Lines_174=22.08.2014 21:38:31 ESPA Message: NORMAL W 227  
Display_174=1
Lines_175=22.08.2014 21:38:31 Apply regular expression on the text field for retrieving the scan text 
Display_175=1
Lines_176=22.08.2014 21:38:31 Start alarm 8000 with reference number:53F79C37 
Display_176=1
Lines_177=22.08.2014 21:38:31 Alarm sucessfully started
Display_177=0
Lines_178=24.08.2014 03:03:52 Remove addtional spaces and tabulations 
Display_178=1
Lines_179=24.08.2014 03:03:52 Apply regular expression on the text field for retrieving the scan text
Display_179=1
Lines_180=24.08.2014 03:03:52 Scanning vmdb... looking for 'NORMAL W 106'
Display_180=1
Lines_181=24.08.2014 03:03:52 Found alarm 8000 after scanning
Display_181=1
Lines_182=24.08.2014 03:03:52 ESPA call address: 8001  Mobicall alarm number: 8000
Display_182=1
Lines_183=24.08.2014 03:03:52 ESPA Message: NORMAL W 106  
Display_183=1
Lines_184=24.08.2014 03:03:52 Apply regular expression on the text field for retrieving the scan text
Display_184=1
Lines_185=24.08.2014 03:03:52 Start alarm 8000 with reference number:53F939F8
Display_185=1
Lines_186=24.08.2014 03:03:52 Alarm sucessfully started 
Display_186=0
Lines_187=24.08.2014 03:04:52 Remove addtional spaces and tabulations  
Display_187=1
Lines_188=24.08.2014 03:04:52 Apply regular expression on the text field for retrieving the scan text
Display_188=1
Lines_189=24.08.2014 03:04:52 Scanning vmdb... looking for 'NORMAL W 106'
Display_189=1
Lines_190=24.08.2014 03:04:52 Found alarm 8000 after scanning
Display_190=1
Lines_191=24.08.2014 03:04:52 ESPA call address: 8001  Mobicall alarm number: 8000
Display_191=1
Lines_192=24.08.2014 03:04:52 ESPA Message: NORMAL W 106  
Display_192=1
Lines_193=24.08.2014 03:04:52 Apply regular expression on the text field for retrieving the scan text
Display_193=1
Lines_194=24.08.2014 03:04:52 Start alarm 8000 with reference number:53F93A34
Display_194=1
Lines_195=24.08.2014 03:04:52 Alarm sucessfully started
Display_195=0
Lines_196=24.08.2014 03:05:52 Remove addtional spaces and tabulations  
Display_196=1
Lines_197=24.08.2014 03:05:52 Apply regular expression on the text field for retrieving the scan text
Display_197=1
Lines_198=24.08.2014 03:05:52 Scanning vmdb... looking for 'NORMAL W 106'
Display_198=1
Lines_199=24.08.2014 03:05:52 Found alarm 8000 after scanning 
Display_199=1
Lines_200=24.08.2014 03:05:52 ESPA call address: 8001  Mobicall alarm number: 8000
Display_200=1
Lines_201=24.08.2014 03:05:52 ESPA Message: NORMAL W 106  
Display_201=1
Lines_202=24.08.2014 03:05:52 Apply regular expression on the text field for retrieving the scan text
Display_202=1
Lines_203=24.08.2014 03:05:52 Start alarm 8000 with reference number:53F93A70
Display_203=1
Lines_204=24.08.2014 03:05:52 Alarm sucessfully started
Display_204=0
Lines_205=24.08.2014 23:35:13 Remove addtional spaces and tabulations 
Display_205=1
Lines_206=24.08.2014 23:35:13 Apply regular expression on the text field for retrieving the scan text 
Display_206=1
Lines_207=24.08.2014 23:35:13 Scanning vmdb... looking for 'NORMAL W 154' 
Display_207=1
Lines_208=24.08.2014 23:35:13 Found alarm 8000 after scanning
Display_208=1
Lines_209=24.08.2014 23:35:13 ESPA call address: 8001  Mobicall alarm number: 8000
Display_209=1
Lines_210=24.08.2014 23:35:13 ESPA Message: NORMAL W 154  
Display_210=1
Lines_211=24.08.2014 23:35:13 Apply regular expression on the text field for retrieving the scan text
Display_211=1
Lines_212=24.08.2014 23:35:13 Start alarm 8000 with reference number:53FA5A91
Display_212=1
Lines_213=24.08.2014 23:35:13 Alarm sucessfully started
Display_213=0
Lines_214=24.08.2014 23:36:13 Remove addtional spaces and tabulations 
Display_214=1
Lines_215=24.08.2014 23:36:13 Apply regular expression on the text field for retrieving the scan text
Display_215=1
Lines_216=24.08.2014 23:36:13 Scanning vmdb... looking for 'NORMAL W 154'
Display_216=1
Lines_217=24.08.2014 23:36:13 Found alarm 8000 after scanning
Display_217=1
Lines_218=24.08.2014 23:36:13 ESPA call address: 8001  Mobicall alarm number: 8000
Display_218=1
Lines_219=24.08.2014 23:36:13 ESPA Message: NORMAL W 154   
Display_219=1
Lines_220=24.08.2014 23:36:13 Apply regular expression on the text field for retrieving the scan text 
Display_220=1
Lines_221=24.08.2014 23:36:13 Start alarm 8000 with reference number:53FA5ACD
Display_221=1
Lines_222=24.08.2014 23:36:13 Alarm sucessfully started
Display_222=0
Lines_223=24.08.2014 23:37:13 Remove addtional spaces and tabulations 
Display_223=1
Lines_224=24.08.2014 23:37:13 Apply regular expression on the text field for retrieving the scan text
Display_224=1
Lines_225=24.08.2014 23:37:13 Scanning vmdb... looking for 'NORMAL W 154'
Display_225=1
Lines_226=24.08.2014 23:37:13 Found alarm 8000 after scanning
Display_226=1
Lines_227=24.08.2014 23:37:13 ESPA call address: 8001  Mobicall alarm number: 8000
Display_227=1
Lines_228=24.08.2014 23:37:13 ESPA Message: NORMAL W 154  
Display_228=1
Lines_229=24.08.2014 23:37:13 Apply regular expression on the text field for retrieving the scan text
Display_229=1
Lines_230=24.08.2014 23:37:13 Start alarm 8000 with reference number:53FA5B09 
Display_230=1
Lines_231=24.08.2014 23:37:13 Alarm sucessfully started 
Display_231=0
Lines_232=25.08.2014 00:10:28 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8009 
Display_232=3
Lines_233=25.08.2014 00:10:29 Remove addtional spaces and tabulations
Display_233=1
Lines_234=25.08.2014 00:10:29 Apply regular expression on the text field for retrieving the scan text
Display_234=1
Lines_235=25.08.2014 00:10:29 Scanning vmdb... looking for 'NORMAL W 120'
Display_235=1
Lines_236=25.08.2014 00:10:29 Found alarm 8000 after scanning
Display_236=1
Lines_237=25.08.2014 00:10:29 ESPA call address: 8001  Mobicall alarm number: 8000
Display_237=1
Lines_238=25.08.2014 00:10:29 ESPA Message: NORMAL W 120 
Display_238=1
Lines_239=25.08.2014 00:10:29 Apply regular expression on the text field for retrieving the scan text  
Display_239=1
Lines_240=25.08.2014 00:10:29 Start alarm 8000 with reference number:53FA62D8
Display_240=1
Lines_241=25.08.2014 00:10:29 Alarm sucessfully started 
Display_241=0
Lines_242=25.08.2014 07:48:15 Remove addtional spaces and tabulations 
Display_242=1
Lines_243=25.08.2014 07:48:15 Apply regular expression on the text field for retrieving the scan text
Display_243=1
Lines_244=25.08.2014 07:48:15 Scanning vmdb... looking for 'NORMAL W 129'
Display_244=1
Lines_245=25.08.2014 07:48:15 Found alarm 8000 after scanning
Display_245=1
Lines_246=25.08.2014 07:48:15 ESPA call address: 8001  Mobicall alarm number: 8000
Display_246=1
Lines_247=25.08.2014 07:48:15 ESPA Message: NORMAL W 129 
Display_247=1
Lines_248=25.08.2014 07:48:15 Apply regular expression on the text field for retrieving the scan text 
Display_248=1
Lines_249=25.08.2014 07:48:15 Start alarm 8000 with reference number:53FACE1F
Display_249=1
Lines_250=25.08.2014 07:48:15 Alarm sucessfully started  
Display_250=0
Lines_251=20.08.2014 03:17:20 Alarm sucessfully started
Display_251=0
Lines_252=20.08.2014 08:54:34 Remove addtional spaces and tabulations
Display_252=1
Lines_253=20.08.2014 08:54:34 Apply regular expression on the text field for retrieving the scan text 
Display_253=1
Lines_254=20.08.2014 08:54:34 Scanning vmdb... looking for 'NORMAL W 230'
Display_254=1
Lines_255=20.08.2014 08:54:34 Found alarm 8000 after scanning
Display_255=1
Lines_0=20.08.2014 08:54:34 ESPA call address: 8000  Mobicall alarm number: 8000
Display_0=1
[Global]
NbLines=250
